Package: dub

Scenario: cross_unstable_main_amd64
Date: 2020-07-15 05:00:02

Architectures: arm64, ppc64el, s390x

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:dub (1.19.0-1.1) [PTS] [ctrl]
   ↓ libcurl4-gnutls-dev | libcurl4-openssl-dev
libcurl4-openssl-dev (7.68.0-1) [PTS] [ctrl]
   ↓ libcurl4 (= 7.68.0-1)
libcurl4 (7.68.0-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
   ↓ libcurl4-gnutls-dev | libcurl4-openssl-dev
libcurl4-openssl-dev (7.68.0-1) [PTS] [ctrl]
   ↓ libcurl4 (= 7.68.0-1)
libcurl4 (7.68.0-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1 (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
CONFLICT

Architectures: armel, armhf

Summary: conflict between g++-9:$host and g++-9:$build

src:dub (1.19.0-1.1) [PTS] [ctrl]
   ↓ gdc (>= 4:9.2) | gdc (>= 4:9.2)
gdc (4:9.2.1-3.1) [PTS] [ctrl]
   ↓ gdc-9 (>= 9.2.1-1~)
gdc-9 (9.3.0-15) [PTS] [ctrl]
   ↓ g++-9 (>= 8)
   ↓ build-essential:amd64
build-essential (12.8) [PTS] [ctrl]
   ↓ g++:amd64 (>= 4:9.2)
g++ (4:9.2.1-3.1) [PTS] [ctrl]
   ↓ g++-9:amd64 (>= 9.2.1-1~)
g++-9:$host (9.3.0-15) [PTS] [ctrl]
g++-9:$build (9.3.0-15) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:dub (1.19.0-1.1) [PTS] [ctrl]
   ↓ libcurl4-gnutls-dev | libcurl4-openssl-dev
libcurl4-openssl-dev (7.68.0-1) [PTS] [ctrl]
   ↓ libcurl4 (= 7.68.0-1)
libcurl4 (7.68.0-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-4) [PTS] [ctrl]
CONFLICT

Architectures: mipsel

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:dub (1.19.0-1.1) [PTS] [ctrl]
   ↓ libcurl4-gnutls-dev | libcurl4-openssl-dev
libcurl4-openssl-dev (7.68.0-1) [PTS] [ctrl]
   ↓ libcurl4 (= 7.68.0-1)
libcurl4 (7.68.0-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.28)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-4) [PTS] [ctrl]
CONFLICT